Subject: Re: vger-2.3.15 on pmac

From: Martin Costabel <[email-masked]>
Date: Fri, 27 Aug 1999 10:52:24 +0200

Martin Costabel wrote:

> Everything is working. I am writing this now from 2.3.15 on my Performa
> 6400.

Little postscriptum: When I hit the "Send" button for my previous
message, everything froze. Couldn't kill X, nothing. After a while, the
system rebooted on its own. And the message got sent, it seems. Now I'll
press this "Send" button again...

--
Martin

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]